body {
    font-family: 'Questrial', sans-serif;
    font-size: 10px;
}

td,th {
    font-family: 'Questrial', sans-serif;
    font-size: 1em;	
}

body {
	background-image: url('/img/Hintergrund.jpg');
	background-size: 100%;
	background-repeat: repeat-y;
 }
 
p {
	margin-top:0px; 
	margin-bottom:10px;
}

.sectionHL {
	text-align:center;
	font-family: 'Questrial', sans-serif;
  	font-style: normal;
	line-height: 1.2em;
  	font-weight: 300;
	background-color:#0060AA;
  	color:#FFFFFF;
/*	opacity: 0.5;
/*	text-transform:uppercase;*/
	text-decoration: none;
	}

.sectionIMG {
	margin-top: -10px;
	}

table {
    width: 100%;
    margin: 1em 0;
    border-collapse: collapse;
    word-break:normal;
}

td {
    padding: .5em;
    vertical-align: top;
 /*   border: 1px solid #bbbbbb;*/
}

th {
    padding: .5em;
    text-align: left;
/*    border: 1px solid #bbbbbb;*/
    border-bottom: 3px solid #bbbbbb;
    background:#f4f7fa;
}

	
.table-scrollable {
	width: 100%;
	overflow-y: auto;
	margin: 0 0 1em;	
}

.table-scrollable::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

#search th {
	display:none;
	}
#search td {
	border: 0px ;
	}
	

#search input[type=text] { 
	font-family: 'Questrial', sans-serif;
	text-align:center;
	color: #000000; 
	font-size: 1.2em; 
	border: 1px solid #008030; 
	background-color: #FFFFFF; 
	height: 12px; 
	width: 220px; 
	padding: 3px;
	margin-left:20px;
}

#search { 
	font-family: 'Questrial', sans-serif;
	text-align:center;
	color: #000000; 
	font-size: 0.8em; 
}

#orange {
    border-width:2px;
	font-family: 'Questrial', sans-serif;
	background-color:white;
/*	border-top-style:solid;
	border-bottom-style:solid;	 */
	border-radius:0px;
	text-align:center;
/*	font-family: 'Arial';*/
  	font-style: normal;
	height:40px;
    font-size: 2.5em;
	line-height: 1.2em;
  	font-weight: 300;
  	
  	background-color:#0060AA;
  	color:#FFFFFF;
/*	opacity: 0.9;*/
	text-transform:uppercase;
} 

#titel
{
 /*   width: 100%;*/
/*	min-width: 980px;*/
	height:170px;
    text-align: center; /*handles the horizontal centering*/
}

#titel img {
/*    background-color: #EDEBDE; */
	float: none;
/*	opacity: 0.8; */
	vertical-align: middle;
	margin-top: 0;
	z-index: 15;
/*	padding: 0 30%;*/
}

#titelOneRow
{
 /*   width: 100%;*/
/*	min-width: 980px;*/
	height:100px;
    text-align: center; /*handles the horizontal centering*/
}

#titelOneRow img {
/*    background-color: #EDEBDE; */
	float: none;
/*	opacity: 0.8; */
	vertical-align: middle;
	margin-top: 0;
	z-index: 15;
/*	padding: 0 30%;*/
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
}
	
#homepage {

}

#homepage img
{
width:100%; 
}

#homepage table {
    width: 100%;
	min-width:980px;
}

#homepage table td {
    width: 33%;
}

#homepage table td a p {
    font-size: 1.2em;
    width: 100%;	
	line-height:1.5em;
	margin-top:10px; 
	margin-bottom:10px;	
}

a:link{color:#000000; text-decoration:none;  }
a:visited{color:#000000; text-decoration:none;  }
a:hover{color:#FFFFFF; text-decoration:none; }
a:active{color:#FFFFFF; text-decoration:none; }

.HeadHome:link{color:#972321; text-decoration:none;  }
.HeadHome:visited{color:#972321; text-decoration:none;  }
.HeadHome:hover{color:#972321; text-decoration:none; }
.HeadHome:active{color:#972321; text-decoration:none; }

.menuclass:link{color:#000000; text-decoration:none;  }
.menuclass:visited{color:#000000; text-decoration:none;  }
.menuclass:hover{color:#FFFFFF; text-decoration:none; }
.menuclass:active{color:#FFFFFF; text-decoration:none; }

.menuclass {
	color:#FFFFFF;
	}

#front {
	background-color: #d6effc; 
}

#content {
/*	background: rgba(219,215,189,0.7); */
	color: #000000;
	}


#front #menu {
     float: left;
 /*    width: 100%;
	 min-width:980px;*/
     background: orange;
	 text-decoration:none;
     color: #000;
}
 
#news {
    font-size: 1.7em;
}
#newsRahmen {	
   /* border-style: dotted;*/
    margin: 0.3% 2% 0.3% 1%;
    padding: 10px;
	background: rgba(255,255,255,1.0);
} 
#newsTitle {
	font-weight: bold;
}
#front .hideNews {
    cursor: pointer;
    border-width: 2px;
    background-color: white;
    border-top-style: solid;
    border-bottom-style: solid;
    border-radius: 0px;
    text-align: center;
    background-color: #972321;
    color: #FFFFFF;
    width: 240px;
    text-transform: uppercase;
    margin-right: 0;
    margin-left: auto;
}

_li {
     width: 1%;
     display: table-cell;
	 table-layout: fixed;
     text-align: center;
     font-size: 1.7em;
	 text-decoration:none;
     background: #fff; 
     margin: 0;
     padding: 0; 
}



_ul {
      display: table;
	  border-spacing: 10px;
      border-collapse: separate;
	  margin: 0;
      padding: 0;
}


#front #content {
 /*   float:left;*/
    width: 96%;
	/*min-width:980px;*/	
	font-size: 1.1em;
	margin-left: 2%;
	margin-right: 2%;
}

#front #back {
    clear: both;
 }

#front .hideNews {
	display: none;
    cursor: pointer;
}
/**
 * do NOT change
 */
#tracy-debug-bar ul {
    display: block;
}
#tracy-debug-bar ul li {
    width: auto;
}

#order {
    float: left;
    margin: 5px;
}

#order .item {
    float: left;
    margin: 5px;
	width: 200px;
	height: 350px;
    text-align: center;
}

#order .count {
    width: 15px;
}

#order .img {
    /*height: 170px;*/
}

#order .price {
    padding-top: 10px;
}

#order .img img {
    max-width: 180px;
    max-height: 170px;
}

#order input[type=text] {
    width: 47px;
    padding: 9px 10px;
    margin: 8px 0;
    box-sizing: border-box;
}

#orderForm input[type=text] {
    width:100%;
}

#searchForm {
    text-align: left;
    /*padding-top: 50px;*/
	display: none;
}

/** layout header component */
#cart {
    text-align: left;
    padding-top: 20px;
}

/** shopping cart detail */
#shoppingCart {
    padding: 10px;
    max-width: 300px;
}

#shoppingCart input[type=text]{
    width: 100%;
}

#shoppingCart table.items {
    font-size: 12px;
}

#shoppingCart table.items input[type=text]{
    width: 50px;
}

.description {
    font-size: 0.7em;
	}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    /*padding: 7px 15px 10px;*/
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

input[type=text] {
    padding: 10px;
}

.panel-default {
    border-color: #ddd;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}
.panel-title > a {
    color: inherit;
}
.pull-right {
    float: right !important;
}
.panel-title > a {
    color: inherit;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ddd;
}
.panel-body {
    padding: 15px;
}

.collapse.in {
    display: block;
}
.collapse {
    display: none;
}
.accordion-list {
    margin-left: 20px;
	margin-right: 20px;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-down::before {
    content: "\e114";
}
*::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pdf-viewer {
    max-height: 1200px;
}
.pdf-viewer {
    width: 100%;
    height: 141vw;
}